Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1524638 - Unexpected error on appliance while using the full screen option on dashboard's Widgets
Summary: Unexpected error on appliance while using the full screen option on dashboard...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Milan Zázrivec
QA Contact: Anurag
URL:
Whiteboard: ui:dashboard
Depends On: 1517059
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-11 19:07 UTC by Satoe Imaishi
Modified: 2018-03-06 15:14 UTC (History)
10 users (show)

Fixed In Version: 5.9.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1517059
Environment:
Last Closed: 2018-03-06 15:14:10 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (deleted)
2017-12-14 12:07 UTC, Anurag
no flags Details

Comment 2 CFME Bot 2017-12-11 19:14:05 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/70d64915ab0e5f8fe27d05ae10c9dee98709dfa4

commit 70d64915ab0e5f8fe27d05ae10c9dee98709dfa4
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Dec 5 18:18:55 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Dec 11 14:06:31 2017 -0500

    Merge pull request #2955 from mzazrivec/fix_pdf_and_fs_links_in_dashboard_widgets
    
    Fix PDF and full-screen links for dashboard widgets
    (cherry picked from commit 892f035cd2577f16788d93950757348bbefb43a0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1524637
    https://bugzilla.redhat.com/show_bug.cgi?id=1524638

 app/presenters/widget_presenter.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Anurag 2017-12-14 12:01:55 UTC
Hello,

I tried verifying this issue on version: Version 5.9.0.13.20171212214416_f4f190a but the new window on which the table is loaded has a wrong Title as: "CFME: Login". Hence changing the state from on_qa to assigned.

Thanks,
-Anurag Sinha

Comment 4 Anurag 2017-12-14 12:07:34 UTC
Created attachment 1367939 [details]
Screenshot

Comment 5 Milan Zázrivec 2017-12-14 15:20:32 UTC
Yes, I've noticed the incorrect title before, but I'm not gonna be dealing
with that in this bz, since:
1. this bz report was about a different problem
2. the problem with the window title that you're describing is not a blocker

I'm moving this back to ON_QA for verification, please create a separate
bz report for the incorrect window title that you discovered.

Thanks.

Comment 6 Anurag 2017-12-15 07:42:40 UTC
Hi Milan,

Verified on verison: Version 5.9.0.13.20171212214416_f4f190a, this bug is resolved and working fine.

Thanks,
Anurag


Note You need to log in before you can comment on or make changes to this bug.